
Redmine - Defect #26774

subtask columns for Redmine 3.4

2017-08-28 10:21 - Cyril BERTHELOT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.2

Description

Hi,

We did an upgrade from Redmine 3.2 to 3.4.2.

But the plugin is not compatbile with this version.

Do you plan an update to support the 3.4.x ?

If you need more info please let me know.

Regards,

Cyril.

History

#1 - 2017-08-28 13:08 - Toshi MARUYAMA

- Category deleted (Plugin API)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please contact plugin author.

#2 - 2017-08-28 15:17 - Cyril BERTHELOT

- Status changed from Closed to Reopened

Hi,

Thanks for your reply but how contact him ?

Regards,

Cyril.

#3 - 2017-08-28 16:05 - Toshi MARUYAMA

- Status changed from Reopened to Closed

I don't know what plugin you use.

#4 - 2017-08-29 09:36 - Cyril BERTHELOT

- Status changed from Closed to Reopened

Hi Toshi,

The plugin is : subtask columns  (http://www.redmine.org/plugins/subtaskcolumns)

When I click on the author name I'm not able to find a contact link or an email address.

Thanks for your help.

Regards,

Cyril.
#5 - 2017-08-29 10:36 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Please use forum.

https://www.redmine.org/projects/redmine/boards/3
